body {
margin:0px;
padding:0px;
font-size: 12px;
font-weight: normal;
font-family: Verdana,Trebuchet,Arial, Helvetica, sans-serif;
background-color: #FFFFFF;
text-align:center;
}

img{
border:none;
}

#ban {
margin:0;
padding:0;
height : 150px;
background: url("img/ban1.jpg") no-repeat left 50%;
}

.titre {
margin:0;
padding:43px 0px 0px 330px;
text-align:left;
font-size: 20px;
font-weight:bold;
color:#FFFFFF;
}

.baseline {
margin:0;
padding:38px 0px 0px 287px;
text-align:left;
font-size: 12px;
font-style:italic;
color:#F09100;
}



#menu {
	height: 21px;
	text-align:right;
	margin:0px;
	padding:0px;
	border-style: none none solid none;
	border-color: #BCD2E6;
	border-size: 1px;
	border-width: 1px;
}
#conteneur {
	width: 970px;
	margin: 0 auto;
}

#page {
width: 950px;
margin: 5px 0px 0px 0px;
padding: 10px 10px 0px 10px;
/*color: #F09100;*/
color: #E96211;
font-size: 12px;
font-weight: normal;
text-align:left;
}

#contenu {
width: 820px;
margin: 5px 0px 0px 0px;
padding: 10px 10px 0px 10px;
/*color: #F09100;*/
color: #E96211;
font-size: 12px;
font-weight: normal;
text-align:left;
}

#gauche {
float:left;
width: 130px;
height:430px;
margin: 0px;
padding: 0px;
background:  url("img/galets3.jpg") no-repeat left top;
}

#normal {
margin: 5px 0px 0px 0px;
padding: 5px 10px 0px 10px;
/*color: #F09100;*/
color: #E96211;
font-size: 12px;
font-weight: normal;
text-align:left;
}

#gauche_norm {
float:left;
width: 230px;
height:430px;
margin: 0px;
padding: 0px;
background:  url("img/accueil_einkhah.jpg") no-repeat left 50%;
}

#gauche_deroul {
float:left;
width: 230px;
height:430px;
margin: 0px;
padding: 0px;
background:  url("img/deroul3.jpg") no-repeat left top;
}
#accueil {
margin: 5px 0px 0px 415px;
padding: 10px 10px 0px 10px;
/*color: #F09100;*/
color: #E96211;
font-size: 12px;
font-weight: normal;
text-align:left;
}

#gauche_acc {
float:left;
width: 410px;
height:410px;
margin: 0px;
padding: 0px;
background:  url("img/arbre3.jpg") no-repeat left top;
}

#gauche_cont {
float:left;
width: 410px;
height:410px;
margin: 0px;
padding: 0px;
background:  url("img/neige3.jpg") no-repeat left top;
}

#plein {
margin: 5px 0px 0px 0px;
padding: 10px 10px 0px 10px;
/*color: #F09100;*/
color: #E96211;
font-size: 12px;
font-weight: normal;
text-align:left;
}

#pied {
clear:both;
height:30px;
margin: 0px;
padding: 5px 0px 5px 0px;
border-top: solid 1px #00AACC;
}

.piedi, .piedi a {
text-align: center;
color: #00AACC;
font-size: 10px;
font-weight: normal;
font-style: italic;
}

		
#menu ul{
       	margin:0px 0px 0px 140px;
      	padding:0px;
		list-style:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

#menu li{
      	display:inline;
      	margin:0px;
      	padding:0px;
}

#menu a:link, #menu a:visited  {
       	height: 20px;
		float: left;
        margin: 0px 0px 0px 10px;
        padding: 0px 10px 0px 10px;
        text-decoration: none;
        border-style: solid solid none solid;
        border-color: #BCD2E6;
        border-size: 1px;
        border-width: 1px;
        background:  url("img/menu3.gif") no-repeat left top;
        color: #627EB7;
        }
		
 /* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a {
	float:none;
}
    /* End IE5-Mac hack */

#menu a:hover { 
        color: #627EB7;
        background-position: 0px -32px;
        border-style: solid solid none solid;
        border-color:  #EE6600;
        border-size: 1px;
        border-width: 1px;
        }
		
#menu #current { 
        color: #EE6600;
        background-position: 0px -32px;
        padding: 0px 10px 0px 10px;
        border-style: solid solid none solid;
        border-color:  #EE6600;
        border-size: 1px;
        border-width: 1px;
        }

.standard {
color: #E96211;
font-size: 12px;
font-weight: normal;
text-align:left;
}

.gras {
/*color: #F09100;*/
color: #E96211;
font-size: 12px;
font-weight: bold;
text-align:left;
}

.bleu_gras {
color: #627EB7;
font-size: 12px;
font-weight: bold;
text-align:left;
}

.rouge{
font-size: 12px;
font-weight: bold;
color: #FF0000;
}

.bleu_italique {
color: #627EB7;
font-size: 12px;
font-weight: normal;
font-style:italic;
text-align:left;
}






/*
.acc_droit {
font-size: 12px;
font-weight: normal;
color: #F09100;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 15px;
}
.acc_droit a:link {
color: #F09100;
}
.acc_droit a:hover{
text-decoration: none;
background-color: #D1D1D1;
}
.acc_droit a:visited {
color: #F09100;
}
.acc_gauche {
color: #F09100;
font-size: 14px;
font-weight: bold;
margin: 5px 5px 5px 5px;
padding: 5px 15px 5px 15px;
}
.acc_gauche a:link {
color: #666666;
text-decoration: none;
}
.acc_gauche a:hover{
text-decoration: none;
background-color: #D1D1D1;
}
.acc_gauche a:visited {
color: #666666;
text-decoration: none;
}
.acc_separ {
border-right: solid 1px #FF9900;
margin: 0;
padding: 0;
}

.rel {
font-style: normal;
font-size: 10px;
color: #333333;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 5px;
text-align: left;
}
.rel a:link {
font-style: italic;
text-decoration: none;
color: #555555;
}
.rel a:hover{
font-style: italic;
text-decoration: none;
background-color: #D1D1D1;
}
.rel a:visited {
font-style: italic;
text-decoration: none;
color: #555555;
}

.art_gauche {
font-size: 12px;
font-weight: normal;
color: #F09100;
margin: 5px 5px 5px 5px;
padding: 5px 15px 5px 5px;
text-align: left;
}
.art_gauche a:link {
color: #F09100;
}
.art_gauche a:hover{
text-decoration: none;
background-color: #D1D1D1;
}
.art_gauche a:visited {
color: #F09100;
}
.art_droit {
color: #333333;
font-size: 12px;
font-weight: normal;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 15px;
}

.art_droit a:link {
color: #F09100;
}
.art_droit a:visited {
color: #F09100;
}
.art_droit a:hover {
text-decoration: none;
background-color: #D1D1D1;
}


.cont {
text-align: center;
font-size: 10px;
font-weight: normal;
font-style: italic;
color: #555555;
margin: 0;
padding: 0;
}
.cont a:link {
color: #555555;
}
.cont a:hover{
text-decoration: none;
background-color: #D1D1D1;
}
.cont a:visited {
color: #555555;
}

#photo {
display: inline;
position:absolute;
top: 195px;
left: 30px;
margin: 0;
padding: 0;
width: 120px;
height: 80px;
z-index: 10;
}

#art {
border-bottom: solid 1px #FF9900;
margin: 5px 5px 5px 5px;
padding: 15px 5px 20px 5px;
}

#art2 {
color: #666666;
margin: 5px 5px 5px 5px;
padding: 15px 5px 20px 5px;
}

#artb {
color: #666666;
margin: 5px 5px 5px 5px;
padding: 15px 5px 20px 5px;
}

#artb2 {
margin: 0;
padding: 10px 5px 20px 5px;
border-bottom: solid 1px #DDDDDD;
}

.normal a:link {
font-size: 12px;
font-weight: normal;
color: #666666; 
text-decoration: none;
}
.normal a:hover{
font-size: 12px;
font-weight: normal;
color: #666666; 
text-decoration: none;
background-color: #D1D1D1;
}
.normal a:visited {
font-size: 12px;
font-weight: normal;
color: #666666;
text-decoration: none;
}


#messa {
width: 100%;
height: 100%;
margin:0;
padding:0;
background-color: #FFFFFF;
}

.message{
font-size: 16px;
font-weight: bold;
text-align: left;
margin: 2px 0px 2px 5px;
padding: 2px 5px 2px 27px;
background-color:#DDDDDD;
}
.message1 {
font-size: 12px;
text-align: right;
padding : 5px 5px 5px 5px;
font-weight: bold;
border-bottom: 1px solid #EDA93A;
}
.message2 {
font-size: 10px;
text-align: left;
padding : 5px 5px 5px 5px;
font-weight: normal;
border-bottom: 1px solid #EDA93A;
}

.titre1 {
font-size: 18px;
font-weight: bold;
color: #333333;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 5px;
}
.titre1gris {
font-size: 18px;
font-weight: bold;
color: #333333;
margin: 5px 0 5px 0px;
padding: 5px 0 5px 15px;
background: url(img/menu_cale.gif) left 7px no-repeat;
}
.titre1oran {
font-size: 18px;
font-weight: bold;
color: #F09100;
margin: 5px 0 5px 0;
padding: 5px 0 5px 0;
}
.soustitre1 {
font-size: 14px;
font-weight: bold;
color: #F09100;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 5px;
}
.soustitregris {
font-size: 14px;
font-weight: bold;
color: #333333;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 5px;
}
.titregris {
font-size: 14px;
font-weight: bold;
color: #333333;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 5px;
}
.gris {
font-size: 18px;
font-weight: bold;
color: #333333;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 5px;
}
.normal {
font-size: 12px;
font-weight: normal;
color: #666666;
}


.large {
font-size: 12px/1.5em;
font-weight: normal;
color: #333333;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 5px;
}

.orange2{
font-size: 12px;
font-weight: normal;
margin: 0;
padding: 5px 3px 0px 3px;
color: #FFAA44;
}





#art_1 {
clear: both;
font-size: 10px/1.5 em;
font-weight: normal;
color: #333333;
margin: 0 0 10px 0;
padding: 5px 5px 5px 5px;
border: solid 1px #FF9900;
}

#art_2 {
clear: both;
font-size: 10px/1.5 em;
font-weight: normal;
color: #333333;
margin: 10px 0 0 0;
padding: 5px 5px 5px 5px;
border: solid 1px #FF9900;
}

#art_norm {
clear: both;
font-size: 12px;
font-weight: normal;
color: #666666;
margin: 5px 5px 5px 5px;
padding: 15px 5px 5px 5px;
}




*/